Redmine - Feature #6165
Ability to edit existing description

2010-08-18 07:14 - Xagyg Wulf

Status: Closed Start date: 2010-08-18
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

The ability to edit/fix existing text fields (e.g. a mispelled description) would be nice.

History

#1 - 2010-08-18 11:46 - Felix Schafer
- Status changed from New to Closed

- Resolution set to Invalid

See Redminelssues.

#2 - 2011-10-25 12:43 - Solomon Potter
https://www.redmine.org/projects/redmine/wiki/RedmineIssues#Editing-an-existing-issues-Subject-or-Description
